<?xml version="1.0" encoding="utf-8"?>

<popular_app_config version="1.0">
    <popular_game pkg_name="air.com.tencent.qqfarmios" />
    <popular_game pkg_name="com.bf.sgs.hdexp.huawei" />
    <popular_game pkg_name="com.bf.sgs.hdexp.qh360" />
    <popular_game pkg_name="com.blizzard.wtcg.hearthstone" />
    <popular_game pkg_name="com.boyaa.chinesechess.HUAWEI" />
    <popular_game pkg_name="com.boyaa.chinesechess.qihoo360" />
    <popular_game pkg_name="com.boyaa.lordlandnew.HUAWEI" />
    <popular_game pkg_name="com.boyaa.scmj.HUAWEI" />
    <popular_game pkg_name="com.boyaa.sina.HUAWEI" />
    <popular_game pkg_name="com.brianbaek.popstar" />
    <popular_game pkg_name="com.carrot.iceworld" />
    <popular_game pkg_name="com.centurysoft.roboking" />
    <popular_game pkg_name="com.cmplay.tiles2_cn.huawei" />
    <popular_game pkg_name="com.cnvcs.gomoku" />
    <popular_game pkg_name="com.cnvcs.xiangqi" />
    <popular_game pkg_name="com.cnvcs.junqi" />
    <popular_game pkg_name="com.cookfl.leuu.huawei" />
    <popular_game pkg_name="com.crisisfire.android.huawei" />
    <popular_game pkg_name="com.crisisfire.android.qihoo" />
    <popular_game pkg_name="com.DBGame.DiabloLOL" />
    <popular_game pkg_name="com.doudizhu.huawei" />
    <popular_game pkg_name="com.dshine.mtFightLand.huawei" />
    <popular_game pkg_name="com.elextech.alert.HUAWEI" />
    <popular_game pkg_name="com.example.chinesechess.huawei" />
    <popular_game pkg_name="com.feamber.racing4" />
    <popular_game pkg_name="com.feelingtouch.sniperzombie" />
    <popular_game pkg_name="com.fgol.huawei" />
    <popular_game pkg_name="com.fgol" />
    <popular_game pkg_name="com.gameley.runningman3.huawei" />
    <popular_game pkg_name="com.gameloft.android.ANMP.GloftDMCN" />
    <popular_game pkg_name="com.guandan.huawei" />
    <popular_game pkg_name="com.guandan" />
    <popular_game pkg_name="com.halfbrick.fruitninja" />
    <popular_game pkg_name="com.happyelements.AndroidAnimal" />
    <popular_game pkg_name="com.happyelements.happyfishandroidcns" />
    <popular_game pkg_name="com.hxjy.union.huawei" />
    <popular_game pkg_name="com.hxjy.union.qihoo" />
    <popular_game pkg_name="com.imangi.templerun2" />
    <popular_game pkg_name="com.joym.bearfarm.huawei" />
    <popular_game pkg_name="com.joym.ultraman.huawei" />
    <popular_game pkg_name="com.joym.xiongchumo3.huawei" />
    <popular_game pkg_name="com.joym.xiongdakuaipao.huawei" />
    <popular_game pkg_name="com.joym.xiongdakuaipao360" />
    <popular_game pkg_name="com.kiloo.subwaysurf" />
    <popular_game pkg_name="com.kunpo.baba91" />
    <popular_game pkg_name="com.kunpo.babaqunaer2m" />
    <popular_game pkg_name="com.ledo.kof97ol.huawei" />
    <popular_game pkg_name="com.ledo.kof97ol.az.android360" />
    <popular_game pkg_name="com.lemon.chess" />
    <popular_game pkg_name="com.longkoo.djddz" />
    <popular_game pkg_name="com.longkoo.djmajiang" />
    <popular_game pkg_name="com.longkoo.xingxing" />
    <popular_game pkg_name="com.mojang.minecraftpe" />
    <popular_game pkg_name="com.mykj.game.ddz170" />
    <popular_game pkg_name="com.netease.dhxy.huawei" />
    <popular_game pkg_name="com.netease.dhxy.qihoo" />
    <popular_game pkg_name="com.netease.my.huawei" />
    <popular_game pkg_name="com.netease.my.qihoo" />
    <popular_game pkg_name="com.pape.nuannew.cm.lj.huawei" />
    <popular_game pkg_name="com.pape.nuannew.qihoo360" />
    <popular_game pkg_name="com.pdragon.fivechess" />
    <popular_game pkg_name="com.pdragon.HD1010" />
    <popular_game pkg_name="com.pdragon.new2048" />
    <popular_game pkg_name="com.pfu.candy" />
    <popular_game pkg_name="com.pfu.popstar" />
    <popular_game pkg_name="com.platform.happylord" />
    <popular_game pkg_name="com.platform.pclordxiayou" />
    <popular_game pkg_name="com.pokercity.bydrqp.huawei" />
    <popular_game pkg_name="com.pokercity.bydrqp.qihu" />
    <popular_game pkg_name="com.popcap.pvz2cthd360" />
    <popular_game pkg_name="com.popcap.pvz2cthdhwct" />
    <popular_game pkg_name="com.qqgame.happymj" />
    <popular_game pkg_name="com.qqgame.hlddz" />
    <popular_game pkg_name="com.qqgame.hldouniu" />
    <popular_game pkg_name="com.qqgame.mic" />
    <popular_game pkg_name="com.rovio.baba.kunlun.huawei" />
    <popular_game pkg_name="com.rovio.baba.kunlun.qihoo" />
    <popular_game pkg_name="com.reawake.game.llpoker" />
    <popular_game pkg_name="com.sg.atmpk.huawei" />
    <popular_game pkg_name="com.sg.raiden.huawei" />
    <popular_game pkg_name="com.sg.raiden.qihu" />
    <popular_game pkg_name="com.shootbubble.bubbledexlue" />
    <popular_game pkg_name="com.soulgame.bubble" />
    <popular_game pkg_name="com.supercell.boombeach.HUAWEI" />
    <popular_game pkg_name="com.supercell.boombeach.qihoo" />
    <popular_game pkg_name="com.supercell.clashofclans.huawei" />
    <popular_game pkg_name="com.supercell.clashofclans.qihoo" />
    <popular_game pkg_name="com.supercell.clashroyale.huawei" />
    <popular_game pkg_name="com.sxiaoao.car3d3" />
    <popular_game pkg_name="com.tencent.clover" />
    <popular_game pkg_name="com.tencent.feiji" />
    <popular_game pkg_name="com.tencent.game.SSGame" />
    <popular_game pkg_name="com.tencent.game.VXDGame" />
    <popular_game pkg_name="com.tencent.hexkog" />
    <popular_game pkg_name="com.tencent.KiHan" />
    <popular_game pkg_name="com.tencent.king.candycrushsaga" />
    <popular_game pkg_name="com.tencent.pao" />
    <popular_game pkg_name="com.tencent.peng" />
    <popular_game pkg_name="com.tencent.pocket" />
    <popular_game pkg_name="com.tencent.qqgame.qqhlupwvga" />
    <popular_game pkg_name="com.tencent.qqgame.qqTexaswvga" />
    <popular_game pkg_name="com.tencent.qqgame.xq" />
    <popular_game pkg_name="com.tencent.tmgp.carrot3" />
    <popular_game pkg_name="com.tencent.tmgp.cf" />
    <popular_game pkg_name="com.tencent.tmgp.dragonball" />
    <popular_game pkg_name="com.tencent.tmgp.gods" />
    <popular_game pkg_name="com.tencent.tmgp.jxqy" />
    <popular_game pkg_name="com.tencent.tmgp.kof98" />
    <popular_game pkg_name="com.tencent.tmgp.mljz" />
    <popular_game pkg_name="com.tencent.tmgp.qjnn" />
    <popular_game pkg_name="com.tencent.tmgp.RunGame" />
    <popular_game pkg_name="com.tencent.tmgp.rxcq" />
    <popular_game pkg_name="com.tencent.tmgp.seal" />
    <popular_game pkg_name="com.tencent.tmgp.sgame" />
    <popular_game pkg_name="com.tencent.tmgp.ttcz" />
    <popular_game pkg_name="com.tencent.WeFire" />
    <popular_game pkg_name="com.ttx5.huawei" />
    <popular_game pkg_name="com.tuyoo.scmahjong" />
    <popular_game pkg_name="com.windmill.fruitlink" />
    <popular_game pkg_name="com.wpd.game.popstar" />
    <popular_game pkg_name="com.xiaoao.car3d4" />
    <popular_game pkg_name="com.yinhan.hunter.huawei" />
    <popular_game pkg_name="com.yodo1tier1.ido360.SkiSafari" />
    <popular_game pkg_name="com.yodo1.SkiSafari.HUAWAI" />
    <popular_game pkg_name="com.yodo1.skisafari2.HUAWEI_01" />
    <popular_game pkg_name="com.yodo1.skisafari2.QIHU360_01" />
    <popular_game pkg_name="com.zhangqu.game.tank3D.huawei" />
    <popular_game pkg_name="com.zhangqu.game.tank3D.m360" />
    <popular_game pkg_name="com.zplay.migupopstar" />
    <popular_game pkg_name="com.ztgame.bob" />
    <popular_game pkg_name="net.crimoon.pm.huawei" />
    <popular_game pkg_name="org.cocos2d.fishingjoy3.HUAWEI" />
    <popular_game pkg_name="org.cocos2d.fishingjoy3.qihu" />
    <popular_game pkg_name="org.cocos2dx.FishingJoy2" />
    <popular_game pkg_name="sh.lilith.dgame.huawei" />
    <popular_game pkg_name="sh.lilith.dgame.s360" />
    <popular_game pkg_name="com.vectorunit.redcmgeplaycn" />
    <popular_game pkg_name="com.haowan123.wdsg.huawei"/>
    <popular_game pkg_name="com.dw.fs.huawei"/>
    <popular_game pkg_name="com.netease.hyxd.aligames"/>
    <popular_game pkg_name="com.netease.hyxd.huawei"/>
    <popular_game pkg_name="com.netease.hyxd.uc"/>
    <popular_game pkg_name="com.netease.hyxd"/>
    <popular_game pkg_name="com.netease.hyxd.wdj"/>
    <popular_game pkg_name="com.minitech.miniworld.wdj"/>
    <popular_game pkg_name="com.minitech.miniworld.uc"/>
    <popular_game pkg_name="com.minitech.miniworld.huawei"/>
    <popular_game pkg_name="com.minitech.miniworld"/>
    <popular_game pkg_name="com.netease.zjz.uc"/>
    <popular_game pkg_name="com.netease.zjz.huawei"/>
    <popular_game pkg_name="com.netease.zjz.wdj"/>
    <popular_game pkg_name="com.netease.zjz"/>
    <popular_game pkg_name="com.supercell.clashroyale.wdj"/>
    <popular_game pkg_name="com.supercell.clashroyale.uc"/>
    <popular_game pkg_name="com.supercell.clashroyale.huawei"/>
    <popular_game pkg_name="com.supercell.clashroyale"/>
    <popular_game pkg_name="com.tencent.tmgp.jnbg2"/>
    <popular_game pkg_name="com.wepie.snake.aligames"/>
    <popular_game pkg_name="com.wepie.snake.huawei"/>
    <popular_game pkg_name="com.wepie.snake.uc"/>
    <popular_game pkg_name="com.wepie.snake.wdj"/>
    <popular_game pkg_name="com.wepie.snake"/>
    <popular_game pkg_name="com.mas.wawagame.HLlord.uc"/>
    <popular_game pkg_name="com.mas.wawagame.HLlord.huawei"/>
    <popular_game pkg_name="com.mas.wawagame.HLlord.wdj"/>
    <popular_game pkg_name="com.mas.wawagame.HLlord"/>
    <popular_game pkg_name="com.netease.onmyoji.wdj"/>
    <popular_game pkg_name="com.netease.onmyoji.huawei"/>
    <popular_game pkg_name="com.netease.onmyoji.uc"/>
    <popular_game pkg_name="com.netease.onmyoji"/>
    <popular_game pkg_name="com.tencent.tmgp.NBA"/>
    <popular_game pkg_name="com.tuyoo.tudoudizhu.wdj"/>
    <popular_game pkg_name="com.tuyoo.tudoudizhu.uc"/>
    <popular_game pkg_name="com.tuyoo.tudoudizhu.huawei"/>
    <popular_game pkg_name="com.tuyoo.tudoudizhu"/>
    <popular_game pkg_name="com.tencent.shootgame.huawei"/>
    <popular_game pkg_name="com.tencent.shootgame.uc"/>
    <popular_game pkg_name="com.tencent.shootgame.wdj"/>
    <popular_game pkg_name="com.tencent.shootgame"/>
    <popular_game pkg_name="com.ilovephone.dxzs.wdj"/>
    <popular_game pkg_name="com.ilovephone.dxzs.huawei"/>
    <popular_game pkg_name="com.ilovephone.dxzs.uc"/>
    <popular_game pkg_name="com.ilovephone.dxzs"/>
    <popular_game pkg_name="com.yinhan.hunter.wandoujia"/>
    <popular_game pkg_name="com.yinhan.hunter.huawei"/>
    <popular_game pkg_name="com.yinhan.hunter.uc"/>
    <popular_game pkg_name="com.yinhan.hunter"/>
    <popular_game pkg_name="com.supercell.boombeach.wdj"/>
    <popular_game pkg_name="com.supercell.boombeach.huawei"/>
    <popular_game pkg_name="com.supercell.boombeach.uc"/>
    <popular_game pkg_name="com.supercell.boombeach"/>
    <popular_game pkg_name="com.hxjy.union.wdj"/>
    <popular_game pkg_name="com.tuyoo.doudizhu.uc"/>
    <popular_game pkg_name="com.kaixinDianWanCheng.wdj"/>
    <popular_game pkg_name="com.wanmei.zhuxian.wdj"/>
    <popular_game pkg_name="com.ddianle.lovedance.wdj"/>
    <popular_game pkg_name="com.zengame.ttddzzrb.wdj"/>
    <popular_game pkg_name="com.baina.goldshark.wdj"/>
    <popular_game pkg_name="com.hxjy.union.huawei"/>
    <popular_game pkg_name="com.tuyoo.doudizhu.huawei"/>
    <popular_game pkg_name="com.kaixinDianWanCheng.huawei"/>
    <popular_game pkg_name="com.wanmei.zhuxian.huawei"/>
    <popular_game pkg_name="com.ddianle.lovedance.huawei"/>
    <popular_game pkg_name="com.zengame.ttddzzrb.huawei"/>
    <popular_game pkg_name="com.baina.goldshark.huawei"/>
    <popular_game pkg_name="com.hxjy.union"/>
    <popular_game pkg_name="com.tuyoo.doudizhu"/>
    <popular_game pkg_name="com.kaixinDianWanCheng"/>
    <popular_game pkg_name="com.wanmei.zhuxian"/>
    <popular_game pkg_name="com.ddianle.lovedance"/>
    <popular_game pkg_name="com.zengame.ttddzzrb"/>
    <popular_game pkg_name="com.baina.goldshark"/>
    <popular_game pkg_name="com.tencent.tmgp.speedmobile"/>
    <popular_game pkg_name="com.wali.ak.huawei"/>
    <popular_game pkg_name="com.wali.ak.uc"/>
    <popular_game pkg_name="com.wali.ak.wdj"/>
    <popular_game pkg_name="com.tencent.tmgp.hyxddjly"/>
    <popular_game pkg_name="com.tencent.tmgp.pubgm"/>
    <popular_game pkg_name="com.tencent.tmgp.cf"/>
</popular_app_config>
